Sakoon (Peace Of Mind ) - Bug #7016

Client --> Dashboard --> Booking --> List --> Client should not be able to delete and change the

booking status
06/30/2023 02:36 PM - Mohd Irfan

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Client --> Dashboard --> Booking --> List --> Client should not be able to delete and change the booking status

See attached screenshot:
History

#1 - 07/04/2023 10:52 AM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/10/2023 06:14 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
Files
clipboard-202306301307-towpi.png 48.2 KB 06/30/2023 Mohd Irfan
clipboard-202306301432-gbg0b.png 55 KB 06/30/2023 Mohd Irfan

04/04/2025

1/1



http://www.tcpdf.org

